Comment 7 for bug 1776030

Michael Terry (mterry) wrote :

Commenters that have errors which talk about Unicode or ascii or codecs: Is be interested to hear if trying the latest Deja Dup snap (which bundles duplicity 0.8 which claims to fix that) helps:

snap install deja-dup --classic --candidate

The original OP report was actually for a different issue about a VolumeInfoError. Which also seems to be a duplicity bug, not deja-dup